---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param unit string
---@return number maxValue
---Returns a unit's maximum health value
---@overload fun(name: string): number
function UnitHealthMax(unit, name) end
